RubyGems Navigation menu

aws-sdk-dlm 1.14.0

Official AWS Ruby gem for Amazon Data Lifecycle Manager (Amazon DLM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.35.0 - September 30, 2020 (19.5 KB)
  2. 1.34.0 - September 16, 2020 (19.5 KB)
  3. 1.33.0 - September 15, 2020 (19.5 KB)
  4. 1.32.0 - August 25, 2020 (19.5 KB)
  5. 1.31.0 - June 23, 2020 (19 KB)
  6. 1.14.0 - May 21, 2019 (14 KB)
Show all versions (38 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.53.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4f2e8500b6ef6562c6f74aa09ce869b07409b3f9f64af8f5269044cbfbf013ae

    Total downloads 26,974,356

    For this version 306,720

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: